[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# memw

Direct memory access (DOS only) in words

## Declaration

Source position: system.fpd line 80

`var memw: array [0..($7fffffffdivsizeof(word))-1] of Word;`

## Description

memw is an array of words, representing the computer's memory as 2-byte words. This array is available only when compiling for the Dos Go32V2 target It's use is not recommended, and it is not even available on other platforms.

## See also

mem |  | Direct memory access (DOS only) in bytes
meml |  | Direct memory access (DOS only) in longints

Documentation generated on: Feb 26 2014